.budget-band {text-align:center;background:#fff;border-bottom: 1px solid #ccc;}
.add-left, .add-right {top: 248px;}
@media screen and (min-width: 768px) {
    .budget-band {margin:0 auto;height:61px;}
}
@media screen and (max-width: 767px) {
    .budget-band{background-color: #fff;margin: 5px auto; border-bottom: none;min-height: 51px;}
    .ptop {padding-top: 50px;}
    .add-section {padding: 0;}
}
